uuid: 32eba178-f7e0-4ce9-9b03-311fbcd5a18d
langcode: en
status: true
dependencies:
  config:
    - node.type.region
id: node.region.promote
field_name: promote
entity_type: node
bundle: region
label: 'Promoted to front page'
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
